.slideMain {
    grid-area: mainArea;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto;
    grid-template-areas: 
    'slideArea' 
    'detailsArea'
    'thumbsArea';
    width: 100%;
    height: 100%;
    scrollbar-color: dark;
    -ms-overflow-style: none;
    scrollbar-width: none; /* Firefox 64 */
}

.slideThumb {
    grid-area: slideArea;
    max-width: 100vw;
    max-height: 330px;
    padding: 20px;
}

.slideThumbContainer {
    max-width: 100vw;
    padding: 20px;
}

.slideThumbImage {
    width: 100%;
    height: auto;
    max-height: 330px;
    max-width: 100vw;
    max-width: 440px;
}

.slideDetails {
    grid-area: detailsArea;
    padding: 20px;
    max-width: 720px;
    overflow-y: scroll;
    scrollbar-width: none; /* Firefox 64 */
}

.slideDetails::-webkit-scrollbar {
    display: none;
  }

.slideThumbs {
    grid-area: thumbsArea;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    max-width: 100vw;
    height: 100%;
    scrollbar-color: dark;
    -ms-overflow-style: none;
}

.slide-title-tile {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 200px;
    height: 150px;
    margin: 20px;
    background-color: var(--greys9);
}

.slideTitle {
    font-size: 32px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #CBD2D9;
}

.slide-description {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #CBD2D9;
}

.slide-tag {
    margin: 5px;
    color:#9AA5B1;
    text-decoration: none;
    overflow: hidden;
}

.slide-tag:hover {
    color: #CBD2D9;
}

.slideTextInput {
    width: 100%;
    color: #CBD2D9;
    background-color: #52606d;
    padding: 10px;
    border: none;
    border-radius: 3px;
}

.slide-size-input {
    width: 64px;
    color: #CBD2D9;
    background-color: #52606d;
    padding: 10px;
    border: none;
    border-radius: 3px;
    margin-right: 5px;
}


.slide-size-label {
    margin-right: 5px;
}

.thumbs {
    grid-area: mainArea;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    max-width: 100vw;
    height: 100%;
    scrollbar-color: dark;
    -ms-overflow-style: none;
}

.thumbs::-webkit-scrollbar {
    display: none;
}

.thumbCover {
    width: 200px;
}

.thumb {
    min-width: 200px;
    margin: 20px;
    flex-grow: 1; /* ??????*/
}

.slidesMessage {
    margin: 20px;
}

.story-title-block {
    width: 240px;
    height: 150px;
    background-color: var(--greys9);
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    color: var(--greys0);
}

.story-thumb {
    display: grid;
    width: 440px;
    height: 150px;
    grid-template-columns: 1fr 1fr;
    margin:20px;
}

@media (min-width: 480px) { 
    .slideMain {
        grid-template-rows: 370px 300px auto;
    }

    .slideThumbImage {
        height: 330px;
    }
}

@media (min-width: 920px) {

    .slideMain {
        grid-area: mainArea;
        display: grid;
        grid-template-columns: 480px auto;
        grid-template-rows: 370px auto;
        grid-template-areas: 
        'slideArea detailsArea'
        'thumbsArea thumbsArea';
    }
}
